Electronic stock management. -- not updated anymore
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
This repo is archived. You can view files and clone it, but cannot push or open issues/pull-requests.

requirements.txt 795B

1234567891011121314151617181920212223242526272829303132333435363738394041424344
  1. alembic==0.8.2
  2. bcrypt==2.0.0
  3. blinker==1.4
  4. cffi==1.2.1
  5. decorator==4.0.4
  6. dominate==2.1.16
  7. Flask==0.10.1
  8. Flask-Bootstrap==3.3.5.6
  9. Flask-DebugToolbar==0.10.0
  10. Flask-Login==0.2.11
  11. Flask-Mail==0.9.1
  12. Flask-Migrate==1.6.0
  13. Flask-Principal==0.4.0
  14. Flask-Script==2.0.5
  15. Flask-Security==1.7.4
  16. Flask-SQLAlchemy==2.0
  17. Flask-Uploads==0.1.3
  18. Flask-WTF==0.12
  19. infinity==1.3
  20. intervals==0.3.1
  21. itsdangerous==0.24
  22. Jinja2==2.8
  23. Mako==1.0.2
  24. MarkupSafe==0.23
  25. passlib==1.6.5
  26. PIL==1.1.7
  27. pyBarcode==0.7
  28. pycparser==2.14
  29. python-editor==0.4
  30. python-magic==0.4.6
  31. PyYAML==3.11
  32. six==1.9.0
  33. SQLAlchemy==1.0.8
  34. sqlalchemy-mptt==0.1.9.post0
  35. SQLAlchemy-Utils==0.31.0
  36. texttable==0.8.3
  37. Unidecode==0.4.18
  38. validators==0.8
  39. Werkzeug==0.10.4
  40. wheel==0.24.0
  41. WTForms==2.0.2
  42. WTForms-Alchemy==0.13.3
  43. WTForms-Components==0.9.8
  44. SQLAlchemy-Searchable==0.9.3